




/*
     FILE ARCHIVED ON 13:34:30 Oct 26, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:13:00 Jul 5, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
* Modified by ASSOCIATE

* COLORS:
* Green (Markets): #A9CF37;
* Pink (Culture): #E74A68;
* Orange (Location Services): #F47100;
* Purple (Corporate): #6F54A2;
*/

/* #Home Intro Styles
================================================== */
div.feature{
	background: #333333;
	min-height:530px; height:auto !important; height:530px; 	
	width: 967px;
}
div.feature .royalSlider{
	width: 967px; 
	height: 530px; 		
}
/* Slider Styles */
.royalSlider .royalCaption {
	z-index:20;
	display:block;
	position:absolute;	
	left:0;
	top:0;
	height: 530px;
}
/* Slider Styles */
.royalSlider h1.headline {
	bottom:115px;
	color: white;
	display:block;
	font: 48px/48px "chaparral-pro-n3", "chaparral-pro", Georgia, serif;	
	font-weight: 300;
	left:0;	
	position:absolute;	
	text-align: center;
	width: 100%;
	z-index:30;	
}

/* Caption item */
.royalSlider .royalCaptionItem {
	background: #E74A68;
	color: white;
	font: italic 22px/33px "chaparral-pro", Georgia, serif;	
	padding: 11px;	
	text-align: center;		
	width: 967px;
	margin: 0;
}
.royalSlider .royalCaptionItem a{
	color: white;
	text-decoration: underline;
}

/* Intro Styles */
.intro{
	background: white;
	border-bottom: 6px solid #c4bfbc;
	padding: 30px 0 60px 0;
	text-align: center;
}
.intro h1{
	font: 24px/36px "prenton", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0 0 0 0;
}
.intro p{
	font-size:16px;
	line-height: 24px;
	margin: 0 152px 42px 152px;	
}
.intro ul li{
	float: left;
	margin: 0 1px 0 0;
	width: 241px;
}
.intro ul li:last-child{
	margin-right: 0;
}
.intro ul li img{
	margin-bottom: 15px;
}
.intro ul li h2, .intro ul li p{
	font: 13px/21px "prenton", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0 12px;
}
.intro ul li h2{
	text-transform: uppercase;
}
.intro ul li a{
	text-decoration: none;
}
.intro ul li.food-markets h2, .intro ul li.food-markets p, .intro ul li.food-markets a{
	color: #A9CF37;
}
.intro ul li.culture h2, .intro ul li.culture p, .intro ul li.culture a{
	color: #E74A68;
}
.intro ul li.location h2, .intro ul li.location p, .intro ul li.location a{
	color: #F47100;
}
.intro ul li.corporate h2, .intro ul li.corporate p, .intro ul li.corporate a{
	color: #6F54A2;
}

.ie .intro ul li{
	margin-right: 0;
}
